@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	background: #e4e4e4;
	color: #666;
	padding: 24px 0px;
}

#topNav {
	width: 960px;
	margin: 5px auto 0px auto;
	color: #c4c4c4;
}

#topNav ul {
	float: right;
	list-style-type: none;
}	

#topNav ul li {
	float: left;
	list-style-type: none;
	padding: 6px 0px 6px 18px;
	font-weight: normal;
	font-family: "Century Gothic";
}

#topNav ul li a {
	font-size: 7.5pt;
	color: #5c5c5c;
}

#topNav ul li a img {
	margin-top: -2px;
}

.topNavButtons {
	border: none;
	vertical-align: middle;
	margin-right: 6px;
}

#topRoundedCorners {
	width: 960px;
	height: 15px;
	margin: 0 auto;
	background: url(../images/header-bg.png) top center repeat-x;
}

#bottomRoundedCorners {
	width: 960px;
	height: 15px;
	margin: 0 auto;
	background: url(../images/footer-bg.png) top center repeat-x;
}

#wrapper {
	width: 912px;
	margin: 0px auto;
	padding: 0px 24px;
	text-align: left;
	background: #fff;
}

#headerContainer {
	width: 912px;
	padding: 24px 0px;
	margin: 0px auto;
}	

#headerContainer h1 {
	margin: 0px auto;
	font-size: 16pt;
}

#headerContainer h1 a {
	color: #666;
	font-family: "Lucida Sans";
	margin: 0px auto;
}	

#headerContainer h1 a:hover {
	text-decoration: none;
}

.logoTag {
	font-size: 9pt;
	color: #999;
	line-height: 18pt;
}

#nav {
	width: 456px;
	float: right;
	color: #d9d9d9;
}	

#nav ul {
	float: right;
	list-style-type: none;
}	

#nav ul li {
	float: left;
	list-style-type: none;
	padding: 6px;
	font-size: 10pt;
	font-weight: normal;
	font-family: "Century Gothic";
}

#nav a:hover {
	color: #a0b842;
	text-decoration: none;
}

#content {
	width: 912px;
	margin: 0px auto;
	clear: both;
	padding: 24px 0px;
}

#content img {
	margin-left: auto;
	margin-right: auto;
}

#featureBox {
	width: 910px;
	height: 300px;
	margin: 0px auto 24px auto;
	background: #d9d9d9;
	border: 1px solid #c4c4c4;
}

#leftContent {
	width: 659px;
	float: left;
	padding-right: 24px;
}

#leftContent p {
	padding-bottom: 24px;
}	

#leftContent ul {
	margin-bottom: 12px;
	margin-left: 30px;
	list-style-type: square;
}

#leftContent ul li {
	padding-left: 12px;
	padding-bottom: 12px;
}	

#rightContent p {
	padding-bottom: 12px;
}

#rightContent {
	width: 204px;
	float: right;
	padding-left: 24px;
	padding-bottom: 12px;
	border-left: 1px solid #e4e4e4;
	font-size: 9pt;
}

#rightContent h2 {
	color: #a0b842;
}

#rightContent hr {
	border-top: 1px solid #e4e4e4;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin-bottom: 10px;
}

.map {
	padding: 3px;
	border: 1px solid #e4e4e4;
}

#footer {
	width: 912px;
	margin: 0px auto;
	background: url(../images/footer-bg.png) top center no-repeat;
	padding: 24px;
}

#footer p {
	font-size: 8pt;
	text-align: left;
	color: #777;
}

#contactForm {
	margin: 6px 0px;
	font-size: 9pt;
}

#name {
	width: 488px;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	padding: 6px;
	margin: 8px 12px 6px 0px;
	color: #666;
}

#email {
	width: 488px;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	padding: 6px;
	margin: 8px 12px 6px 0px;
	color: #666;
}

#message {
	width: 600px;
	max-width: 600px;
	height: 120px;
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	padding: 6px;
	margin: 8px 12px 6px 0px;
	color: #666;
}

#contactSubmit {
	margin: 8px 12px 0px 0px;
	outline: none;
	cursor: pointer;
	background: #237098 url(../images/button-bg.png) top left repeat-x;
	padding: 9px 12px;
	border-radius: 6px;
	border: 1px solid #3c8bb4;
	color: #fff;
}	

.redText {
	color: #FF0000;
}

.greenText {
	color: #a0b842;
}

.clear {
	clear: both;
}

.fltRight {
	float: right;
	border: none;
}

.fltLeft {
	float: left;
	border: none;
}

.indexImages {
	float: right;
	margin-left: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
}

h1 {
	font-size: 13pt;
	font-family: "Century Gothic";
	margin-bottom: 24px;
	color: #3087b4;
	font-weight: normal;
}

h2 {
	font-size: 11pt;
	font-family: "Century Gothic";
	margin-bottom: 12px;
	color: #3087b4;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #3087b4;
	outline: none;
}

a:hover {
	text-decoration: underline;
}